For WooThemes users – How to quickly fix the TimThumb Security Issue

Few weeks ago a security flaw was discovered with the popular image re-sizing script called Timthumb which is used by by millions of websites and is very often used in WordPress themes.
In order to solve this security flaw, a new version of TimThumb was released.
If you are a user of WooThemes you can easily replace the old version of Timthumb with the new one.
I have created a short video to help you understand what needs to be done.

Michelle Castillo

Online Business Expert and WordPress Consultant, passionate about helping business owners to benefit from today’s online technology. I provide my clients with hype-free concise advice about the reality of what online success requires.

Optimization WordPress Plugins & Solutions by W3 EDGE